Users of IMF 5.1.006 with the Geocortex External Map Visualization Tool enabled will have to upgrade to a newer version of the IMF, as the Virtual Earth API used has reached its end of life (as of September 22, 2008).

IMFI can’t find an online version of the end of life notice, as it appears to have been only emailed to subscribers of the Virtual Earth service. There are forum posts, though:

http://forums.microsoft.com/MSDN/ShowPost.aspx?PostID=2942688&SiteID=1

And a blog post:

http://blogs.msdn.com/virtualearth/archive/2008/08/27/virtual-earth-6-0-auto-upgrade-postponed.aspx